Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.smartlyq.com/v1/chatbots/{id}/messages \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "message": "<string>", "conversation_id": "<string>" } '
{ "success": true, "data": "<unknown>", "usage": { "units": 123, "cost": "0.0150", "balance_remaining": "99.9850" }, "meta": { "request_id": "<string>", "timestamp": "2023-11-07T05:31:56Z" } }
API key from Developer dashboard (Bearer token).
Chatbot ID.
Continue an existing conversation
Chatbot reply
true
Show child attributes